data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ветеринарна діяльність
    id: '75.00'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40000'
    streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ КОЗАЦЬКИЙ ВАЛ,
      будинок 1, офіс 8
  founders:
  - address:
      countryName: Україна
      postalCode: '40000'
      streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ МИРУ, будинок
        5, квартира 240
    capital: 600
    first_middle_name: ЮЛІЯ АНАТОЛІЇВНА
    last_name: ЯРЕМЕНКО
    name: ЯРЕМЕНКО ЮЛІЯ АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '40000'
      streetAddress: Україна, 40000, Сумська обл., місто Суми, вул.Харківська, будинок
        2/1, квартира 65
    capital: 600
    first_middle_name: ОЛЕГ ОЛЕКСАНДРОВИЧ
    last_name: ЛЕБЕДЄВ
    name: ЛЕБЕДЄВ ОЛЕГ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38396868'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БІОЕТАЛОН"
    scheme: UA-EDR
  management: загальні збори
  name: ТОВ "БІОЕТАЛОН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d85667a650f743ba98b1b78c4d8c0d53
  sourceDate: '2023-01-06T10:03:43+00:00'
  sourceRequests:
  - req-5cb22637-f653-4f1d-8b95-34ba21908fa4
  version: 2.0.0
